// language_messages.js

// const messages = {
//     loginSuccessful: ['Login successfully','登陆成功'],
//     allFieldsRequired: ['All fields are required',''],
//     msg_empty_param: ['Please send data','请发送数据'],
//     internalServerError: ['Internal Server Error','内部服务器错误'],
//     invalidCredentials: ['Invalid email or password','登陆成功'],
//     msgDataFound: ['Data Found','找到数据'],
//     msgDataNotFound: ['Data not Found','未找到数据'],
//     msgUserNotFound: ['User not Found','未找到数据'],
//     msgPostNotFound: ['Post not Found','找不到帖子'],
//     notificationStatusYes: ['yes','登陆成功'],
//     notificationStatusNo: ['no','登陆成功'],
//     errorFetchingUserDetails: ['Error fetching user details:','登陆成功'],
//     errorFetchingNotificationStatus: ['Error fetching notification status:','登陆成功'],
//     errorInsertingNotification: ['Error inserting notification:','登陆成功'],
//     usernameAndPassword: ['Username and password not correct','登陆成功'],
//     PasswordWrong: ['Password are not correct','登陆成功'],
//     AvatarAdded: ['Avatar added successfully','头像添加成功'],
//     postCreatedUnsuccessfully: ['Post created unsuccessfully','帖子创建失败'],
//     postCreatedSuccessfully: ['Post created successfully','帖子创建成功'],
//     EnglishtoChinese : ['English to Chinese Language changed successfully!','英文转中文语言更改成功'],
//     ChinesetoEnglish : ['Chinese to English Language changed successfully!','中文转英文语言更改成功'],
//     kmtomiles : ['Successfully changed units to miles','成功将单位更改为英里'],
//     milestokm : ['Successfully changed units to kilometers',"成功将单位更改为公里"],
//     profileUpdateSuccessfully : ['Profile updated successfully',"成功将单位更改为公里"],
//     KeywordAddedUnsuccessfully : ['Keyword added unsuccessfully',"成功将单位更改为公里"],
//     KeywordAddedSuccessfully : ['Keyword added successfully',"关键字添加成功"],
//     UnlikeUnsuccessfully : ['Unlike unsuccessfully',"成功将单位更改为公里"],
//     likeUnsuccessfully : ['Like unsuccessfully',"成功将单位更改为公里"],
//     likeSuccessfully : ['Like successfully',"成功将单位更改为公里"],
//     saveSuccessfully : ['Saved successfully',"成功将单位更改为公里"],
//     UnlikeSuccessfully : ['Unlike successfully',"成功将单位更改为公里"],
//     UnsaveSuccessfully : ['Unsaved successfully',"成功将单位更改为公里"],
//     UnDisLikeSuccessfully : ['Undislike successfully',"成功将单位更改为公里"],
//     disLikeUnsccessfully : ['Dislike unsuccessfully',"成功将单位更改为公里"],
//     disLikesccessfully : ['Dislike successfully',"成功将单位更改为公里"],
//     deleteAccount : ['Account deleted successfully',"成功将单位更改为公里"],
//     postUpdateUnsuccessfully : ['Post updated unsuccessfully',"成功将单位更改为公里"],
//     postUpdateSuccessfully : ['Post updated successfully',"成功将单位更改为公里"],
//     postDeleteSuccessfully : ['Post deleted successfully',"成功将单位更改为公里"],
//     postDeleteUnsuccessfully : ['Post deleted unsuccessfully',"成功将单位更改为公里"],
//     reportsuccessfully : ["Report successfully submitted.",'报告提交成功'],
//     reportunsuccessfully : ["Report unsuccessfully","举报不成功"],
//     datainsertsuccessfully : ['Data insert successfully',"登陆成功"],
//     contactUsUnsuccessfully : ['Contact us unsuccessfully',"登陆成功"],
//     contactUsSuccessfully : ["Thank you for contact us, we will get back to you soon.","登陆成功"],
//     KeywordDeleteSuccessfully : ["keyword deleted successfully","关键字删除成功"],
//     locationStatusUpdateSuccess : ["Location status update successfully","登陆成功"],
//     accountdeactivated: ["Your account has been deactivated by admin","登陆成功"],
//     lowBalance : ["Insufficient funds.","登陆成功"],
//     msgKeywordNotFound:["keyword not found","未找到关键字"],
//     userNameAlreadyExists:["Username already exists","未找到关键字"],
//     insufficientFund:["Insufficient funds. Please contact the admin.","不充足的资金。 请联系管理员。"]
// };

const messages = {
    loginSuccessful: ['Login successfully','登录成功'],
    allFieldsRequired: ['All fields are required',''],
    msg_empty_param: ['Please send data','请发送数据'],
    internalServerError: ['Internal Server Error','内部服务器错误'],
    invalidCredentials: ['Invalid email or password','无效的email或密码'],
    msgDataFound: ['Data Found','找到数据'],
    msgDataNotFound: ['Data not Found','未找到数据'],
    msgUserNotFound: ['User not Found','未找到用户'],
    notificationStatusYes: ['yes','是'],
    notificationStatusNo: ['no','否'],
    errorFetchingUserDetails: ['Error fetching user details:','获取用户详细信息时出错：'],
    errorFetchingNotificationStatus: ['Error fetching notification status:','获取通知状态时出错：'],
    errorInsertingNotification: ['Error inserting notification:','插入通知时出错：'],
    usernameAndPassword: ['Username and password not correct','用户名和密码错误'],
    PasswordWrong: ['Password are not correct','密码错误'],
    AvatarAdded: ['Avatar added successfully','头像添加成功'],
    postCreatedUnsuccessfully: ['Post created unsuccessfully','帖子创建失败'],
    postCreatedSuccessfully: ['Post created successfully','帖子创建成功'],
    EnglishtoChinese : ['English to Chinese Language changed successfully!','英文转中文语言更改成功'],
    ChinesetoEnglish : ['Chinese to English Language changed successfully!','中文转英文语言更改成功'],
    kmtomiles : ['Successfully changed units to miles','成功将单位更改为英里'],
    milestokm : ['Successfully changed units to kilometers',"成功将单位更改为公里"],
    profileUpdateSuccessfully : ['Profile updated successfully',"简介更改成功"],
    KeywordAddedUnsuccessfully : ['Keyword added unsuccessfully',"关键词添加成功"],
    KeywordAddedSuccessfully : ['Keyword added successfully',"关键字添加成功"],
    UnlikeUnsuccessfully : ['Unlike unsuccessfully',"点<不赞>不成功"],
    likeUnsuccessfully : ['Like unsuccessfully',"点<赞>不成功"],
    likeSuccessfully : ['Like successfully',"成功点<赞>"],
    saveSuccessfully : ['Saved successfully',"保存成功"],
    UnlikeSuccessfully : ['Unlike successfully',"成功点<不赞>"],
    UnsaveSuccessfully : ['Unsaved successfully',"成功取消保存"],
    UnDisLikeSuccessfully : ['Undislike successfully',"成功取消<不赞>"],
    disLikeUnsccessfully : ['Dislike unsuccessfully',"<不赞>不成功"],
    disLikesccessfully : ['Dislike successfully',"成功<不赞>"],
    deleteAccount : ['Account deleted successfully',"账户删除成功"],
    postUpdateUnsuccessfully : ['Post updated unsuccessfully',"帖子更新不成功"],
    postUpdateSuccessfully : ['Post updated successfully',"帖子更新成功"],
    postDeleteSuccessfully : ['Post deleted successfully',"帖子删除成功"],
    postDeleteUnsuccessfully : ['Post deleted unsuccessfully',"帖子删除不成功"],
    reportsuccessfully : ["Report successfully submitted.",'报告提交成功'],
    reportunsuccessfully : ["Report unsuccessfully","报告不成功"],
    datainsertsuccessfully : ['Data insert successfully',"数据插入成功"],
    contactUsUnsuccessfully : ['Contact us unsuccessfully',"联系我们不成功"],
    contactUsSuccessfully : ["Thank you for contact us, we will get back to you soon.","谢谢联系我们，我们将很快回复您"],
    KeywordDeleteSuccessfully : ["keyword deleted successfully","关键词删除成功"],
    locationStatusUpdateSuccess : ["Location status update successfully","位置状态更新成功"],
    accountdeactivated: ["Your account has been deactivated by admin","您的帐户已被管理员停用"],
    lowBalance : ["Insufficient funds.","资金不足"],
    msgKeywordNotFound:["keyword not found","未找到关键字"],
    userNameAlreadyExists:["Username already exists","用户名已存在"],
    insufficientFund:["Insufficient funds. Please contact the admin.","资金不足，请联系管理员。"]
};

module.exports = messages;
